Bug 186874 - Logwatch reports sendmail
Logwatch reports sendmail
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: logwatch (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 03:02 EST by David Hrbáč
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 07:33:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hrbáč 2006-03-27 03:02:43 EST
Description of problem:
Logwatch reports sendmail which is not installed actually. Running logwatch with  
high detail, sendmail report is included. RPM default detail value runs fine.

Version-Release number of selected component (if applicable):
logwatch-5.2.2-1.EL4.1


How reproducible:
Always

Steps to Reproduce:
1.
[root@pluto ~]# rpm -qa | grep sendmail
[root@pluto ~]#
[root@pluto ~]# rpm -q postfix
postfix-2.1.5-4.2.RHEL4

2.
vi /etc/log.d/logwatch.conf
set Detail = 10

Actual results:

 --------------------- sendmail Begin ------------------------ 


ERROR: Could not open /etc/mail/local-host-names

ERROR: Could not open /etc/mail/access


Message Size Distribution:
Range          # Msgs       KBytes
0 - 10k             0            0
10k - 20k           0            0
20k - 50k           0            0
50k - 100k          0            0
100k - 500k         0            0
500k - 1Mb          0            0
1Mb - 2Mb           0            0
2Mb - 5Mb           0            0
5Mb - 10Mb          0            0
10Mb+               0            0
----------------------------------
TOTAL               0            0

---------------------- sendmail End -------------------------
Comment 1 Ivana Varekova 2006-04-27 07:33:06 EDT
The sendmail service log is displayed if /var/log/maillog file is nonempty.
Probably you uninstalled sendmail package and there remains old log file. If you
remove this file, logwatch will not display sendmail section.
If there is any problem please reopen this bug. 

Note You need to log in before you can comment on or make changes to this bug.